
header{
    max-height:calc(15vh);
    height:15vh;
    width:100%;
    max-width:100vw;
    padding:0;
    padding-top:1vh;
    z-index:10;
    display:flex;
    flex-direction:column;    
    background-color:white;
}
div.heading{
    margin:auto; 
    text-align: center;
}
nav{
    display:flex; 
    column-gap:20px; 
    font-weight: 100; 
    text-transform: none; 
    width:fit-content;
    margin:auto; 
}
nav>a{
    font-family: "Helvetica";
}
